import ContactPage from "@/components/ContactPage";

export const metadata = {
  title: "Contact | geenrecept",
  description:
    "Neem contact met ons op voor vragen over bestellingen, producten of algemene ondersteuning. Het team van geenrecept.com staat klaar om je te helpen.",
};

export default function Contact() {
  return <ContactPage />;
}
